Last Comment Bug 313490 - Enable IDN for .org
: Enable IDN for .org
Status: RESOLVED FIXED
: fixed1.8
Product: Core
Classification: Components
Component: Networking (show other bugs)
: Trunk
: All All
: -- normal (vote)
: ---
Assigned To: Gervase Markham [:gerv]
: benc
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-23 09:05 PDT by Gervase Markham [:gerv]
Modified: 2005-11-01 19:17 PST (History)
6 users (show)
mscott: blocking1.8rc2+
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
Patch v.1 (867 bytes, patch)
2005-10-29 11:02 PDT, Gervase Markham [:gerv]
asa: approval1.8rc2+
Details | Diff | Splinter Review

Description Gervase Markham [:gerv] 2005-10-23 09:05:53 PDT
As soon as I have the necessary policy URLs, we need to enable IDN for .org.

Gerv
Comment 1 Gervase Markham [:gerv] 2005-10-29 10:58:34 PDT
OK, I have the URLs. I've added them to the list:
http://www.mozilla.org/projects/security/tld-idn-policy-list.html

A patch is forthcoming. 

Gerv
Comment 2 Gervase Markham [:gerv] 2005-10-29 11:02:13 PDT
Created attachment 201277 [details] [diff] [review]
Patch v.1

Like previous IDN TLD enabling patches, this doesn't need review but merely approval, as it's a policy change not a code one.

At this point, we have missed RC1. However, I am nominating it because there doesn't seem to be an rc2 flag yet, and this bug needs to be on drivers' radar.

I am away for four weeks beginning tomorrow; please could someone check this in form me when the branch reopens?

Gerv
Comment 3 Asa Dotzler [:asa] 2005-10-31 14:43:07 PST
moving out to the 1.8 rc2 ride-along candidate list. We'll consider taking this if we do an RC2.
Comment 4 Scott MacGregor 2005-10-31 23:00:05 PST
fixed on the branch and trunk for gerv.
Comment 5 Scott MacGregor 2005-11-01 11:45:37 PST
flag clean up, nothing to see here. 

Note You need to log in before you can comment on or make changes to this bug.